CVE-2017-15653

2018-01-31T20:29:00
ID CVE-2017-15653
Type cve
Reporter cve@mitre.org
Modified 2018-02-27T18:31:00

Description

Improper administrator IP validation after his login in the HTTPd server in all current versions (<= 3.0.0.4.380.7743) of Asus asuswrt allows an unauthorized user to execute any action knowing administrator session token by using a specific User-Agent string.